<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="46045" dateMiseAJour="2021-09-02" id="permanence_juridique-46045-01" idPresta="612f2ecbb473e40555deef7a" pivotLocal="permanence_juridique">
    <Nom>Point-justice - France services</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>40 boulevard du Tour de Ville</Ligne>
        <CodePostal>46160</CodePostal>
        <NomCommune>CAJARC</NomCommune>
        <Localisation>
            <Latitude>44.484855</Latitude>
            <Longitude>1.843141</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 65 40 65 20</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>46001</commune>
        <commune>46002</commune>
        <commune>46003</commune>
        <commune>46004</commune>
        <commune>46005</commune>
        <commune>46006</commune>
        <commune>46007</commune>
        <commune>46008</commune>
        <commune>46009</commune>
        <commune>46010</commune>
        <commune>46011</commune>
        <commune>46012</commune>
        <commune>46013</commune>
        <commune>46014</commune>
        <commune>46015</commune>
        <commune>46016</commune>
        <commune>46017</commune>
        <commune>46018</commune>
        <commune>46019</commune>
        <commune>46020</commune>
        <commune>46021</commune>
        <commune>46022</commune>
        <commune>46023</commune>
        <commune>46024</commune>
        <commune>46026</commune>
        <commune>46027</commune>
        <commune>46028</commune>
        <commune>46029</commune>
        <commune>46030</commune>
        <commune>46031</commune>
        <commune>46032</commune>
        <commune>46033</commune>
        <commune>46034</commune>
        <commune>46035</commune>
        <commune>46036</commune>
        <commune>46037</commune>
        <commune>46038</commune>
        <commune>46039</commune>
        <commune>46040</commune>
        <commune>46041</commune>
        <commune>46042</commune>
        <commune>46043</commune>
        <commune>46044</commune>
        <commune>46045</commune>
        <commune>46046</commune>
        <commune>46047</commune>
        <commune>46048</commune>
        <commune>46049</commune>
        <commune>46050</commune>
        <commune>46051</commune>
        <commune>46052</commune>
        <commune>46053</commune>
        <commune>46054</commune>
        <commune>46055</commune>
        <commune>46056</commune>
        <commune>46057</commune>
        <commune>46058</commune>
        <commune>46059</commune>
        <commune>46060</commune>
        <commune>46061</commune>
        <commune>46062</commune>
        <commune>46063</commune>
        <commune>46064</commune>
        <commune>46065</commune>
        <commune>46066</commune>
        <commune>46067</commune>
        <commune>46068</commune>
        <commune>46069</commune>
        <commune>46070</commune>
        <commune>46071</commune>
        <commune>46072</commune>
        <commune>46073</commune>
        <commune>46074</commune>
        <commune>46075</commune>
        <commune>46076</commune>
        <commune>46077</commune>
        <commune>46078</commune>
        <commune>46079</commune>
        <commune>46080</commune>
        <commune>46081</commune>
        <commune>46082</commune>
        <commune>46083</commune>
        <commune>46084</commune>
        <commune>46085</commune>
        <commune>46086</commune>
        <commune>46087</commune>
        <commune>46088</commune>
        <commune>46089</commune>
        <commune>46090</commune>
        <commune>46091</commune>
        <commune>46092</commune>
        <commune>46093</commune>
        <commune>46094</commune>
        <commune>46095</commune>
        <commune>46096</commune>
        <commune>46097</commune>
        <commune>46098</commune>
        <commune>46099</commune>
        <commune>46100</commune>
        <commune>46101</commune>
        <commune>46102</commune>
        <commune>46103</commune>
        <commune>46104</commune>
        <commune>46105</commune>
        <commune>46106</commune>
        <commune>46107</commune>
        <commune>46108</commune>
        <commune>46109</commune>
        <commune>46110</commune>
        <commune>46111</commune>
        <commune>46112</commune>
        <commune>46113</commune>
        <commune>46114</commune>
        <commune>46115</commune>
        <commune>46116</commune>
        <commune>46117</commune>
        <commune>46118</commune>
        <commune>46119</commune>
        <commune>46120</commune>
        <commune>46121</commune>
        <commune>46122</commune>
        <commune>46123</commune>
        <commune>46124</commune>
        <commune>46125</commune>
        <commune>46126</commune>
        <commune>46127</commune>
        <commune>46128</commune>
        <commune>46129</commune>
        <commune>46130</commune>
        <commune>46131</commune>
        <commune>46132</commune>
        <commune>46133</commune>
        <commune>46134</commune>
        <commune>46135</commune>
        <commune>46136</commune>
        <commune>46137</commune>
        <commune>46138</commune>
        <commune>46139</commune>
        <commune>46140</commune>
        <commune>46141</commune>
        <commune>46142</commune>
        <commune>46143</commune>
        <commune>46144</commune>
        <commune>46145</commune>
        <commune>46146</commune>
        <commune>46147</commune>
        <commune>46148</commune>
        <commune>46149</commune>
        <commune>46150</commune>
        <commune>46151</commune>
        <commune>46152</commune>
        <commune>46153</commune>
        <commune>46154</commune>
        <commune>46155</commune>
        <commune>46156</commune>
        <commune>46157</commune>
        <commune>46158</commune>
        <commune>46159</commune>
        <commune>46160</commune>
        <commune>46161</commune>
        <commune>46162</commune>
        <commune>46163</commune>
        <commune>46164</commune>
        <commune>46165</commune>
        <commune>46167</commune>
        <commune>46168</commune>
        <commune>46169</commune>
        <commune>46170</commune>
        <commune>46171</commune>
        <commune>46172</commune>
        <commune>46173</commune>
        <commune>46174</commune>
        <commune>46175</commune>
        <commune>46176</commune>
        <commune>46177</commune>
        <commune>46178</commune>
        <commune>46179</commune>
        <commune>46180</commune>
        <commune>46181</commune>
        <commune>46182</commune>
        <commune>46183</commune>
        <commune>46184</commune>
        <commune>46185</commune>
        <commune>46186</commune>
        <commune>46187</commune>
        <commune>46188</commune>
        <commune>46189</commune>
        <commune>46190</commune>
        <commune>46191</commune>
        <commune>46192</commune>
        <commune>46193</commune>
        <commune>46194</commune>
        <commune>46195</commune>
        <commune>46196</commune>
        <commune>46197</commune>
        <commune>46198</commune>
        <commune>46199</commune>
        <commune>46200</commune>
        <commune>46201</commune>
        <commune>46202</commune>
        <commune>46203</commune>
        <commune>46204</commune>
        <commune>46205</commune>
        <commune>46206</commune>
        <commune>46207</commune>
        <commune>46208</commune>
        <commune>46209</commune>
        <commune>46210</commune>
        <commune>46211</commune>
        <commune>46212</commune>
        <commune>46213</commune>
        <commune>46214</commune>
        <commune>46215</commune>
        <commune>46216</commune>
        <commune>46217</commune>
        <commune>46218</commune>
        <commune>46219</commune>
        <commune>46220</commune>
        <commune>46221</commune>
        <commune>46222</commune>
        <commune>46223</commune>
        <commune>46224</commune>
        <commune>46225</commune>
        <commune>46226</commune>
        <commune>46227</commune>
        <commune>46228</commune>
        <commune>46229</commune>
        <commune>46230</commune>
        <commune>46231</commune>
        <commune>46232</commune>
        <commune>46233</commune>
        <commune>46234</commune>
        <commune>46235</commune>
        <commune>46236</commune>
        <commune>46237</commune>
        <commune>46238</commune>
        <commune>46239</commune>
        <commune>46240</commune>
        <commune>46241</commune>
        <commune>46242</commune>
        <commune>46243</commune>
        <commune>46244</commune>
        <commune>46245</commune>
        <commune>46246</commune>
        <commune>46247</commune>
        <commune>46248</commune>
        <commune>46249</commune>
        <commune>46250</commune>
        <commune>46251</commune>
        <commune>46252</commune>
        <commune>46253</commune>
        <commune>46254</commune>
        <commune>46255</commune>
        <commune>46256</commune>
        <commune>46257</commune>
        <commune>46258</commune>
        <commune>46259</commune>
        <commune>46260</commune>
        <commune>46262</commune>
        <commune>46263</commune>
        <commune>46264</commune>
        <commune>46265</commune>
        <commune>46266</commune>
        <commune>46267</commune>
        <commune>46268</commune>
        <commune>46269</commune>
        <commune>46270</commune>
        <commune>46271</commune>
        <commune>46272</commune>
        <commune>46273</commune>
        <commune>46274</commune>
        <commune>46275</commune>
        <commune>46276</commune>
        <commune>46277</commune>
        <commune>46278</commune>
        <commune>46279</commune>
        <commune>46280</commune>
        <commune>46281</commune>
        <commune>46282</commune>
        <commune>46283</commune>
        <commune>46284</commune>
        <commune>46285</commune>
        <commune>46286</commune>
        <commune>46287</commune>
        <commune>46288</commune>
        <commune>46289</commune>
        <commune>46290</commune>
        <commune>46291</commune>
        <commune>46292</commune>
        <commune>46293</commune>
        <commune>46294</commune>
        <commune>46295</commune>
        <commune>46296</commune>
        <commune>46297</commune>
        <commune>46298</commune>
        <commune>46299</commune>
        <commune>46300</commune>
        <commune>46301</commune>
        <commune>46302</commune>
        <commune>46303</commune>
        <commune>46304</commune>
        <commune>46305</commune>
        <commune>46306</commune>
        <commune>46307</commune>
        <commune>46308</commune>
        <commune>46309</commune>
        <commune>46310</commune>
        <commune>46311</commune>
        <commune>46312</commune>
        <commune>46313</commune>
        <commune>46314</commune>
        <commune>46315</commune>
        <commune>46316</commune>
        <commune>46317</commune>
        <commune>46318</commune>
        <commune>46319</commune>
        <commune>46320</commune>
        <commune>46321</commune>
        <commune>46322</commune>
        <commune>46323</commune>
        <commune>46324</commune>
        <commune>46325</commune>
        <commune>46327</commune>
        <commune>46328</commune>
        <commune>46329</commune>
        <commune>46330</commune>
        <commune>46331</commune>
        <commune>46332</commune>
        <commune>46333</commune>
        <commune>46334</commune>
        <commune>46335</commune>
        <commune>46336</commune>
        <commune>46337</commune>
        <commune>46338</commune>
        <commune>46339</commune>
        <commune>46340</commune>
    </CompetenceCommunale>
</Organisme>